fasta_file: /oak/stanford/groups/akundaje/marinovg/genomes/mm10/sequence/mm10.fa
task_specs:
  task1:
    pos_counts: ChIP-Seq_Sox2_V65-GSM1082341.36mers.mm10.unique.counts.plus.bigWig
    neg_counts: ChIP-Seq_Sox2_V65-GSM1082341.36mers.mm10.unique.counts.abs_minus.bigWig
    peaks: ChIP-Seq_Sox2_V65-GSM1082341.36mers.mm10.unique.MACS2_peaks.bed3
    # optional
    ignore_strand: False
    bias_bigwig:
    bias_model: null
